.poll-back {
	background: var(--feature-surface-accent, #006e85);
}

.pc-ar-q-label {
	font-family: dovetail-mvb, serif;
	font-size: 1.5rem;
	font-weight: 400 !important;
	font-style: normal;
	line-height: 2rem;
	color: #000;
}

#new_poll {
	display: flex;
	padding: 3rem;
	flex-direction: column;
	align-items: flex-start;
	gap: 2rem;
	align-self: stretch;
}

#new_poll ul {
  display: flex;
  flex-direction: column;
  list-style-type: none;
  gap: 1.5rem;
}

#new_poll ul li {
  margin-bottom: 0rem !important;
}

.poll-sub-btn {
	color: #FFF;
	font-family: basic-sans, sans-serif;
	font-size: 1rem;
	font-style: normal;
	font-weight: 900;
	line-height: 1.5rem;
	letter-spacing: .1rem;
	text-transform: uppercase;
	padding: var(--spacing-spacing-xs, 0.5rem) var(--spacing-spacing-sm, 1rem);
	padding-top: 9px;
	text-align: center;
	border: 1px solid var(--color-surface-dark, #060E4F);
	background: var(--color-surface-dark, #060E4F);
}

.poll-sub-btn:hover {
	color: #060E4F;
	border: 1px solid var(--color-surface-dark, #060E4F);
	background: var(--color-surface-dark, #FFF);
}

.poll-sub-btn:focus-visible {
	color: #060E4F;
	border: 1px solid var(--color-surface-dark, #060E4F);
	background: var(--color-surface-dark, #FFF);
}

.bar-box {
	display: flex;
	padding: 3rem;
	flex-direction: column;
	align-items: flex-start;
	gap: 2rem;
	align-self: stretch;
	width: 100%;
}

main .bar {
	background: linear-gradient(90deg, rgb(0 110 133) 0.02%, hsl(190 100% 20% / 1) 101.65%);
	border-radius: 0 .7rem 0.7rem 0;
}

.bar-box-b {
	display: flex;
	padding: 0rem 3rem 3rem 3rem;
	flex-direction: column;
	align-items: flex-start;
	gap: 2rem;
	align-self: stretch;
	width: 100%;
}

.poll-title {
    color: #FFF !important;
	font-family: var(--Feature-Title-Family, "highgate-variable");
	font-size: var(--Feature-Title-Size, 3.4375rem);
	font-style: normal;
	font-weight: 800 !important;
	line-height: var(--Feature-Title-Line-Height, 3.8125rem);
}

.poll-answer {
	color: #FFF;
	text-align: left;
	font-family: var(--Feature-Title-Family, "highgate-variable") !important;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 900 !important;
	line-height: 2rem !important;
	text-transform: uppercase;
	align-self: stretch;
}

.result-group {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	width: 100%;
}

.bar {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	height: 4rem;
	transition: width 1s;
}

.bar p {
	font-family: var(--Feature-Title-Family, "highgate-variable") !important;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 900;
	line-height: 2rem;
	color: #FFF;
	margin-top: 0 !important;
	margin-bottom: 0;
	padding-left: 1rem;
}

.bar-result {
	font-family: var(--Feature-Title-Family, "highgate-variable") !important;
	font-size: 1.5rem;
	font-weight: 400 !important;
	font-style: normal;
	line-height: 2rem;
	color: #FFF;
	flex: 1 0 0;
	align-items: center;
	display: flex;
}

.pc-ar-q-label {
	font-family: var(--Feature-Title-Family, "highgate-variable") !important;
	font-size: 1.5rem;
	font-weight: 400 !important;
	font-style: normal;
	line-height: 2rem;
	color: #FFF;
	flex: 1 0 0;
	align-items: center;
	display: flex;
}

.pc-ar-q-label p {
   padding-left: .3rem;
   padding-bottom: .1rem;
   font-family: var(--Feature-Title-Family, "highgate-variable") !important;
   color: var(--feature-text-invert, #FFF);
   font-size: 2.0625rem;
   font-style: normal;
   font-weight: 300;
   line-height: 2.6875rem; 
}

input {
	width: 1.5rem !important;
	height: 1.5rem !important;
	min-width: 1.5rem !important
}

.hiddenFields {
	position: absolute;
}

#new_poll fieldset {
	display: flex;
	flex-direction: column;
	gap: 4rem;
}

@media (max-width: 576px) {
	#new_poll {
		padding: 3rem 1rem 0rem;
	}
	.pc-ar-q-label {
		display: flex;
	}

	input {
		margin: 4px;
	}

	.pc-ar-q-label p {
		padding-left: 0.3rem;
		padding-bottom: 0.05rem;
	}

	.poll-title {
		font-size: 1.75rem;
		line-height: 1.875rem;
	}
	.bar-box-b {
		padding: 0rem 1rem 3rem 1rem;
	}
	.pc-ar-q-label p {
		font-size: 1.563rem;
		line-height: 2.0875rem;
	}
}
